.c-breadcrumb{
  width:100%;
}

  .c-breadcrumb ul{
    list-style-type:none;
    padding:0;
    margin:0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
  }

  .c-breadcrumb ul li{
      display:-webkit-inline-box;
      display:-ms-inline-flexbox;
      display:inline-flex;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
      color:var(--theme-color-primary-text);
      font-size:var(--f-size-body-xs);
      font-weight:300;
      line-height:normal;
    }

  .c-breadcrumb ul li.c-breadcrumb-item--hidden{
        display:none;
      }

  .c-breadcrumb ul li .c-breadcrumb-item__divider{
        display:-webkit-inline-box;
        display:-ms-inline-flexbox;
        display:inline-flex;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        padding-top:0.1875rem;
      }

  .c-breadcrumb ul li svg{
        width:var(--h-space-2);
        height:0.625rem;
        margin:0 var(--h-space-2);
      }

  .c-breadcrumb ul li svg *{
          stroke:currentColor;
        }

  .c-breadcrumb ul li:last-child{
        font-weight:700;
      }

  .c-breadcrumb ul li a{
        color:var(--theme-color-primary-text);
        text-decoration:none;
      }

  .c-breadcrumb ul li a:hover{
          text-decoration:underline;
        }
